Subject: Re: ambiguous script name length spec

From: Alan Luchuk <[email-masked]>
Date: Tue, 20 Jun 2000 10:52:28 -0400 (EDT)

>Therefore I suggest to apply define the Syntax of smScriptName to be
>SnmpAdminString (SIZE (1..32)) and to make the definition of
>smLaunchScriptName consistent to this restriction.

Seems reasonable to me.

Regards,
--Alan
 
 -----------------------------------------------------------------------------
 Alan Luchuk       SNMP Research, Inc.                 Voice:  +1 865 573 1434
 Software Engineer 3001 Kimberlin Heights Road         FAX:    +1 865 573 9197
 [email-masked]   Knoxville, TN  37920-9716  U.S.A.   http://www.snmp.com/
 -----------------------------------------------------------------------------